#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-GNzzA4DM3geGPmYDLkAXOB
key:                  tasty-hspec-1.1.6-GNzzA4DM3geGPmYDLkAXOB
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  999441bc1272aeda1e335b2a7433d516
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.3/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-GNzzA4DM3geGPmYDLkAXOB
depends:
    QuickCheck-2.14.2-SjTCKKIy0zL3ed4WaAqPy base-4.14.1.0
    hspec-2.7.6-6txnE8Wv2KjI2E1Irk1ZmL
    hspec-core-2.7.6-9Fzyk7Cug3s2LJze3Ren3F
    tasty-1.3.1-KPhUHaOdpDoG4OZdgFtgDb
    tasty-quickcheck-0.10.1.2-79kMwc4NtzKAxcv9lrYGfk
    tasty-smallcheck-0.8.2-DvMMYh3Kg8yLCqPRYJGXY

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

